package com.pwt.netty.message2;

import lombok.Getter;
import lombok.Setter;

public class RfidInfo extends BaseData{

    /**
     * 连接状态。 0 断开，1 连接
     */
    @Getter
    @Setter
    private int state;

    public String getStateStr() {
        return state == 0 ? "未连接" : "已连接";
    }

    private String stateStr;
}
